id: 7b365041-bdd9-49ef-abb1-4c082c041d3a
user_id: e250f970-7b02-4bd3-b40c-514026990d83
name: 测试
description: ''
cover: null
version: 1.0.0
type: custom_md
category:
  level: 自定义
  language: zh-CN
  subject: 自建词典
  tags: []
features:
- 拼音
- 多语言翻译
- 例句
stats:
  vocabCount: 1
  sentenceCount: 0
  describeCount: 0
created_at: 1786439830
updated_at: 1786439844
